
@import url(https://fonts.googleapis.com/css?family=Raleway);

.showcase {
  background: url(../img/careerbgg4.jpg);
  //background: url(../img/services.png) center center/cover no-repeat #1d3f5b;
  background-size: cover;
  background-position: center;
  min-height: 500px;
  color: white;
  //padding-top: 200px;
}
.showcase .content {
    text-align: Center;
  color: #fff;
  min-height: 500px; 
  padding-top: 203px;
  padding-left:75px; 

}

h1 .line{
     letter-spacing: 3px;
  color: #fff;
  font-family: "Raleway";
  font-weight: 600;
}
.showcase  h5 {
  font-weight: 400;
  letter-spacing: 2px;
  color: #fff;
  font-family: "Raleway";
}
*, *:after, *:before {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
* {margin:0;padding:0;border:0 none;position: relative; outline: none;
}

h1 > .line:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 3px;
  margin: -10px;
  bottom: 0;
  left: 0;
  background: white;
  visibility: hidden;
  border-radius: 5px;
  transform: scaleX(0);
  transition: .25s linear;
}
h1 > .line:hover:before,
h1 > .line:focus:before {
  visibility: visible;
  transform: scaleX(1);
}


.overlay{
  //background:rgba(0, 112, 112,0.5)!important;
  background:rgba(0, 0, 0,0.7)!important;
}
.wt{
  background:rgba(255, 255, 255,0.4)!important;
}
.bg12{
	max-height:300px;
	max-width:400px;
	margin:0 auto;
	display:block;
		
}
.apply-button {
  display: inline-flex;
  height: 40px;
  width: 150px;
  border: 2px solid #962d22;
  margin: 20px 20px 20px 20px;
  color: black;
  text-transform: uppercase;
  text-decoration: none;
  font-size: .8em;
  letter-spacing: 1.5px;
  align-items: center;
  justify-content: center;
  overflow: hidden;
   font-weight: bold;
}

.lnkcr {
  color:#545137;
  text-decoration: none;
  letter-spacing: 1px;
}
/*a:hover{
  color:white;
}*/

#button-2 {
  position: relative;
  overflow: hidden;
  cursor: pointer;
}

#button-2 .lnkcr {
  position: relative;
  transition: all .35s ease-Out;
}

#slide {
  width: 100%;
  height: 100%;
  left: -200px;
  background:#731103;
  position: absolute;
  transition: all .35s ease-Out;
  bottom: 0;
}

#button-2:hover #slide {
  left: 0;
}

#button-2:hover .lnkcr {
  color: white;
  text-decoration: none;
  font-weight: bold;
}
.table{
	margin-top: 20px; 
	margin-bottom: 70px;
}
.tablehr{
	font-size: 25px; 
	padding-top: 20px; 
	padding-bottom: 20px; 
	font-weight: bold; 
	color:#093eb6;
}
.wdctr{
	text-align:justify;
}
.htctr{
	line-height:2.5;
	font-weight:600;
}
.table2{
	margin-top: 30px; 
	margin-bottom: 30px;
}
.table2ctr{
	font-size: 20px; 
	padding-top:5px; 
	padding-bottom: 5px;
	font-weight:100;
}
.table2ctr2{
	padding:10px; 
	vertical-align: middle;
}
.formfield{
  position: relative;
  box-sizing: border-box;
  //float: left;
  margin: auto;
  padding: 0px;
  border: 0px;
  font-size: 1em;
  //margin-left:4%;
 // display: inline-block;
  //margin-top: 30px;
}
.formfield *{
  box-sizing: border-box;
}
#level{
 border: 2px solid #427feb;
box-sizing: border-box;
display: inline-block;
padding: 5px;
border-radius: 0.5em;
margin-left:3%;
font-size: 0.7em;
width: 10%;
//margin-top: 15px;
min-width: 75px;
color:#666;
position:relative;
}
.error{
    border: 2px solid #f00!important;
}
label#file-error {
    color: #f00;
    border: 0!important;
    position: fixed;
    top: -18px;
    background: #fff;
    width: auto;
    height: 0px;
    padding: 8px 0px 15px 5px;
    margin: 9px 0px 0px 30px;
    font-size: 13px;
    left: 0;
}
label#level-error {
    border: 0!important;
    color: #f00;
    position: absolute;
    right: 0;
    top: 50px;
    font-size: 13px;
}
.bilingual{
margin-left: 8px;
}
/*.resume{
 border: 2px solid #427feb;
box-sizing: border-box;
padding: 9px;
border-radius: 0.5em;
font-size: 1.1em;
width: 10%;
min-width: 200px;
color:#666;
}*/
.formfield>input, .formfield>label{
  padding: 0.8em;
  margin: 0.5em;
  width: 100%;
}
.formfield>input{
  border: 2px solid #427feb;
  border-radius: 0.5em;
  outline: none;
}
.formfield>label{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  color: #666;
}
input:focus + label, input:valid + label{
  color:#f00;
  font-size: 0.8em;
  width: auto;
  height: 1.3em;
  padding: 0px 0.5em 0px 0.5em;
  margin: 0px;
  /*outline: 1px solid red; /*for debugigng purposes only*/
  background: white;
  transition: 0.2s ease-in-out;
  display:inline-block;
  top: 0em;
  left: 2em;
  border: transparent!important;
}
label.checkbox-label-2 {
    left: 0em!important;
}
.group{
border: 2px solid #427feb;
box-sizing: border-box;
padding-top: 8px;
padding-bottom: 8px;
border-radius: 0.5em;
font-size: 1.2em;
width: 10%;
min-width: 215px;
text-align:center;
}
.group:not(:last-child) {
  margin-bottom: 10px;
}

.group:nth-child(2) {
  margin-bottom: 20px;
}
.checkbox, .checkbox-2 {
  display: none;
}

.checkbox-label, .checkbox-label-2 {
  display: flex;
  align-items: center;
  cursor: pointer;
  color: #666;
}
.checkbox-span-2 {
  width: 28px;
  height: 28px;
  border: 1px solid #54B5FC;
  border-radius: 5px;
  display: inline-block;
  margin-right: 10px;
  position: relative;
  background-color: #fff;
  transition: all .3s ease;
  display: inline-flex;
  align-items: center;
  //justify-content: center;
}

.checkbox-svg {
  width: 15px;
  height: 15px;
  fill: #fff;
  opacity: 0;
  transition: all .3s;
  margin-left: 5px;
}

.checkbox-2:checked + .checkbox-label-2 .checkbox-span-2 {
  background-color: #54B5FC;
}

.checkbox-2:checked + .checkbox-label-2 .checkbox-span-2 .checkbox-svg {
  opacity: 1;
}
.submit{
padding: 12px;
border-radius: 0.5em;
font-size: 1.2em;
width: 10%;
min-width: 200px;
color:white;
background-color:#427feb;
border:none;
outline: none;
cursor: pointer;
margin-bottom:20px;
}
.g-recaptcha {
    margin-left: 8px;
}
input#file {
    height: 54px;
}
.submit:hover{
opacity: 0.8;
box-shadow: 1px 2px 8px 0px #000;
}
input[type=date]:required:invalid::-webkit-datetime-edit {
    color: transparent;
}
input[type=date]:focus::-webkit-datetime-edit {
    color: black !important;
}
 input[type=date] {
    -moz-appearance: textfield;
  }
.js .inputfile1 {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.inputfile1 + label {
    max-width: 80%;
    font-size:15px;
    text-overflow: ellipsis;
    font-family:"Times New Roman";
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    margin-top:-10px;
    margin-left:2%;
    overflow: hidden;
    padding: 15px 35px;
    /* 10px 10px */
}

.no-js .inputfile1 + label {
    display: none;
}
.inputfile1 + label svg {
    width: 1em;
    height: 1em;
    vertical-align: middle;
    fill: currentColor;
    margin-top: -0.5em;
    /* 4px */
    margin-right: 0.25em;
    /* 4px */
}
.inputfile-2 + label {
    color: grey;
    border: 1px solid grey;
    border-radius:10px;
}

.inputfile-2:focus + label,
.inputfile-2.has-focus + label,
.inputfile-2 + label:hover {
    color: black;
   border:1px solid black;
}

.mask {
    background-color: rgba(0,0,0,0.8);
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
	z-index:9999;
	display:none;
	overflow:hiden;
}
.formclose{
	position:absolute;
	border:none;
	background-color:transparent;
	outline:none;
	top:3%;
	right:2%;
}
@media(max-width: 400px){
	.bg12{
		max-height:inherit!important;
		max-width:inherit!important;
	}
	.apply-button{
		height: 30px;
		width: 120px;
		font-size: .6em;
		
	}
	.tablehr{
		font-size:20px!important;
	}
	
}
/*
.hdr1{
  font-family: 'Raleway'!important;
  color:#fff!important;
  letter-spacing: 3px;
  padding-left: 75px;
}
.hdr2{
  font-family: 'Raleway'!important;
  color:#fff!important;
  letter-spacing: 2px;
  padding-top: 25px;
  text-transform: uppercase;
  line-height: 2 ;
}
*/

@media(max-width: 400px){
  .showcase .content{
    padding-left: 25px!important;
    padding-right: 25px!important;
  }

}
@media(max-width: 600px){
  .showcase .content{
    padding-left: 35px!important;
    padding-right: 35px!important;
  }
 .col-sm-6{
  width:inherit!important;
 } 
}
/*
.line {
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 0.15em;
  display: inline-block;
  padding: 15px 0;
  position: relative;
  
}

.line::after { 
  content: "";
  position: absolute;
  bottom: 0;
  left: 25%;
  display: block;
  background: none repeat scroll 0 0 transparent;
  height: 2px;
  width: 0;
  background: #fff;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
}

.line:hover::after { 
  width: 40%; 
  left: 0; 
}
@media(max-width: 1300px){
  .line::after{
    left:20px!important;
  }
  .line:hover::after{
    width:50%!important;
  }
}
@media(max-width: 1100px){
  .line::after{
    left:20px!important;
  }
  .line:hover::after{
    width:62%!important;
  }
}
@media(max-width: 800px){
  .line::after{
    left:20px!important;
  }
  .line:hover::after{
    width:80%!important;
  }
}
*/

/*
@media(max-width: 550px){
  .line::after{
    left:25px!important;
  }
  .line:hover::after{
    width:80%!important;
  }
  .showcase .content {
    padding-top: 80px!important;
  }
}
@media(max-width: 400px){
  .line::after{
    left:20px!important;
  }
  .line:hover::after{
    width:80%!important;
  }
}
*/

@media (max-width: 500px) {
  .g-recaptcha {
    transform: scale(0.77);
    -webkit-transform: scale(0.77);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
  }
  .group{
    min-width:250px!important;
    text-align:left!important;
  }
}
@media (max-width: 300px) {
  .g-recaptcha {
    transform: scale(0.57);
    -webkit-transform: scale(0.57);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
  }
}
.tabletdl{
  width:30%;
}

.mgr{
    margin: 20px;
}
.mgr2{
    margin: 10px;
}
.fl{
    padding-left: 390px;
}
@media (max-width: 767px) {
    .bg12{
	max-height:200px;
	max-width:250px;
	margin:0 auto;
	display:block;
		
}
}

.errorlc{
  border: 2px solid #427FEB!important;
}

#hiddenRecaptcha-error {
    border: none !important;
    color: red;
    margin-left: 30px;
}
.desc{
  white-space: break-spaces;
}